html {
position: relative;
min-height: 100%;
}
body {
margin-bottom: 16px;
background: none;
padding: 10px;
}
body > .container{
padding-bottom: 0;
margin-bottom: 0;
}
body > .container, footer > .container{
margin:0 auto;
max-width:860px;
}
.header{
overflow:hidden;
}
.header .logo{
color: #000000;
text-decoration: none;
font-size: 56px;
font-weight: bold;
}
.navbar-toggle .icon-bar{
background:#333;
}
.category_menu{
background:#EAEAEA;
}
.category_menu ul li a{
color:#000;
font-size:16px;
}
.top_channels{
overflow:hidden;
margin:0 -5px;
padding:0;
}
.top_channels li{
width: 100px;
margin:0 7px 10px 0;
vertical-align:top;
text-align:center;
display:inline-block;
*display:inline;
}
.top_channels li a.thumb{
display:block;
margin-bottom:5px;
}
.top_channels li a.name{
color:#000;
line-height:12px;
font-size:12px;
}
.yashare{
text-align:left;
}
.yashare > div{
vertical-align:middle;
display:inline-block;
*display:inline;
}
#myModal #myModalLabel > div{
vertical-align:middle;
display:inline-block;
*display:inline;
}
h1{
font-size: 28px;
margin-bottom: 10px;
}
h2{
font-size: 24px;
margin-bottom: 5px;
}
h3{
font-size: 19px;
margin-bottom: 3px;
}
h1,h2,h3,h4,h5,h6{
margin-top:0;
}


.stylish-input-group .input-group-addon{
background: white !important; 
}
.stylish-input-group .form-control{
border-right:0; 
box-shadow:0 0 0; 
border-color:#ccc;
}
.stylish-input-group button{
border:0;
background:transparent;
}

.lsq{
overflow:hidden;
text-align:center;
}
.lsq h3{
text-align:left;
}
.lsq a{
font-size: 12px;
color: #6a737b;
font-family: monospace;
vertical-align:middle;
text-decoration:none;
display:inline-block;
*display:inline;
}
.lsq .r1{
font-size: 10px;
}
.lsq .r2{
font-size: 11px;
}
.lsq .r3{
font-size: 12px;
}
.lsq .r4{
font-size: 13px;
}
.lsq .r5{
font-size: 14px;
}
.lsq .r6{
font-size: 15px;
}
.lsq a:hover{
text-decoration:underline;
}

#toTop {
bottom: 94px;
-webkit-transition:All 0.4s ease;
-moz-transition:All 0.4s ease;
-o-transition:All 0.4s ease;
font:12pt "Trebuchet MS", tahoma, verdana, arial narrow, arial;
-moz-opacity: 0.90;
opacity: 0.90;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
text-decoration:none;
padding:19px 0;
width:10%;
max-width:100px;
position:fixed;
bottom:0;
right: 49px;
text-align:center;
color:#fff;
font-weight:bold;
cursor:pointer;
z-index: 9999;
}
#toTop #scrollNav{
background:#00ADFF;
padding: 6px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color:#FFF;
}
#toTop:hover {
color:#fff;
}

.content{
text-align:left;
}

footer,
footer a,
footer a:hover,
footer a:focus{
color:#000;
}
footer > .container{
margin-top:10px;
}

#vk_comments,
#vk_comments iframe{
width: 100% !important;
}

#search_wrap{
position: relative;
}

ul.autocomplete {
display:none;
padding:10px;
position:absolute;
top:50px;
left:50px;
background:#fff;
border:1px solid #e4e4e4;
/* CSS3 */
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
z-index: 10;
list-style:none;
-webkit-box-shadow: 2px 2px 9px 0px rgba(50, 50, 50, 0.59);
-moz-box-shadow:    2px 2px 9px 0px rgba(50, 50, 50, 0.59);
box-shadow:         2px 2px 9px 0px rgba(50, 50, 50, 0.59);
}

ul.autocomplete li a {
display:block;
padding:0px 10px;
font-size:16px;
outline:none;
list-style:none;
cursor:pointer;
}

ul.autocomplete li a:hover {
color:#CE201E;
}

#videos {
overflow:hidden;
}

#videos .video{
position: relative;
margin: 15px auto;
max-width: 728px;
padding-top: 0;
box-sizing: border-box;
background-color: #fff;
border: 1px solid #ddd;
box-shadow: 0 1px 3px rgba(0,0,0,0.15);
}
#videos .video:first-child{
background-color: #F9F9F7;
}

#videos .video .v-body {
position: relative;
margin: 10px;
overflow: hidden;
}

#videos .video .v-body .v-thumb {
float:left;
margin-right:10px;
background-size: 100% 100%;
box-shadow: 0 0 5px rgba(0,0,0,0.7) inset,0 0 0 1px rgba(0,0,0,0.16);
overflow: hidden;
margin: 1px;
position: relative;
text-decoration:none;
cursor:pointer;
width: 160px;
height: 90px;
border: 3px solid #fff;
}

#videos .video .v-body .v-thumb .v-pack {
display: none;
position: absolute;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,0.2);
z-index: 1;
}

#videos .video .v-download .media-items .well {
min-height: 20px;
padding: 5px;
line-height: 18px;
text-align: center;
margin-bottom: 20px;
background-color: #fbf3e4;
border: 1px solid #ffe59c;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
#videos .video .v-download .media-items .well a{
color:#000;
display:block;
}
#videos .video .v-download .media-items .well a:hover{
color:#e32;
}

.latest_videos{
margin:0;
}
.latest_videos li{
margin-top:10px;
}
.latest_videos li > a {
background-size: 100% 100%;
overflow: hidden;
display:block;
position: relative;
text-decoration:none;
cursor:pointer;
width: 100%;
height: 136px;
border: none;
}

.latest_videos li:first-child {
margin-top:0px;
}

.latest_videos li > a .v-pack {
display: none;
position: absolute;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,0.2);
z-index: 1;
}

#videos .video .v-body .v-details {
box-sizing: border-box;
text-align:left;
padding-left: 175px;
}

#videos .video .v-body .v-details .v-title h2{
color: #07e;
font-size: 20px;
font-weight: 400;
margin-bottom: 6px;
}

#videos .video .v-body .v-details .v-born {
margin-bottom: 6px;
color: #6a737b;
font-family: monospace;
padding-bottom: 1px;
text-decoration:none;
}

#videos .video .v-body .v-details .v-born .v-owner {
color: #2b82ad;
cursor: pointer;
font-size: 13px;
font-weight: 600;
font-family: monospace;
border-bottom: 1px solid #fdb813;
}
#videos .video .v-body .v-details .v-born .v-owner a{
text-decoration:none;
}
#videos .video .v-body .v-details .v-born .v-date {
color: inherit;
font-size: inherit;
font-family: inherit;
}

#videos .video .v-body .ya-share {
margin: 5px 0;
}

#videos .video .v-body .v-tags{
font-size:12px;
color: #6a737b;
font-family: monospace;
}
#videos .video .v-body .v-tags a{
font-size:12px;
color: #6a737b;
font-family: monospace;
}

#videos .video .v-body .v-desc{
margin-top:3px;
}

#videos .video .v-body .v-details .v-desc .v-desc-hide{
height:63px;
overflow:hidden;
}

#videos .video .v-body .v-details .v-desc .v-desc-open{
}

#videos .video .v-body .v-details .v-desc .v-desc-more{
border-top:1px solid #ccc;
cursor:pointer;
text-align:center;
font-size:14px;
color: #6a737b;
font-family: monospace;
}

#videos .video .v-body .v-details .v-desc .v-desc-more:hover{
color: #000;
}

#videos .video .v-body .v-details .v-stats {
margin-bottom: 7px;
}
#videos .video .v-body .v-details .v-stats ul {
margin: 0;
padding: 0;
}
#videos .video .v-body .v-details .v-stats ul li {
color: #6a737b;
margin-right: 10px;
list-style: none;
display: inline;
}
#videos .video .v-body .v-details .v-stats ul li.v-views {
color: #788cb6;
}
#videos .video .v-body .v-details .v-stats ul li span {
font-size: 14px;
}
#videos .video .v-body .v-details .v-stats ul li span.glyphicon {
margin-right:5px;
}
#videos .video .v-body .v-details .v-stats ul li .vs-large {
font-family: monospace;
}
#videos .video .v-body .v-details .v-stats ul li.v-likes {
color: #4CA725;
}
#videos .video .v-body .v-details .v-stats ul li.v-dislikes {
color: #F50000;
}

#videos .video .v-body .v-thumb .v-duration {
position: absolute;
bottom: 0;
right: 0;
color: #fff;
font-family: monospace;
padding: 1px 3px;
background-color: rgba(0,0,0,0.8);
border-radius: 2px 0 0 0;
}

#videos .ribbon {
display: block;
width: 44px;
height:44px;
position: absolute;
top: 1px;
left: 1px;
background: url('../img/hd_icon.png') 0 0 no-repeat;
z-index: 2;
text-indent:999999999px;
}

#videos .video .video-3d {
background: url('../img/d3_icon.png') 0 0 no-repeat;
}

#videos .video .v-body .v-details .v-rating {
color: #6a737b;
font-family: monospace;
}
#videos .video .v-body .v-details .v-rating .v-stars {
top: 0px;
}
#videos .video .v-body .v-details .v-rating .v-stars span {
margin-right: 3px;
color: #fbb034;
font-size: 16px;
}

#videos .video .v-body .v-details .v-rating .v-rate-by{
position:relative;
top: -3px;
font-size: 11px;
}

#videos .video .v-body .v-thumb > i{
display: none;
position: absolute;
top: 29px;
left: 40%;
width: 28px;
height: 28px;
font-size: 18px;
color: #fff;
z-index: 1;
border: 1px solid #CC0000;
border-radius: 3px;
background-color: #CC0000;
background-position: 10px 12px;
}
#videos .video .v-body .v-thumb > i:before{
position:relative;
top:3px;
left: 4px;
}
#videos .video .v-body .v-thumb:hover > i{
display:block;
opacity:1;
filter: alpha(opacity=100);
transition: all 0.3s ease 0s;
}

#videos .video .v-body .v-thumb:hover .v-pack{
display:block;
}

/**/
.latest_videos li > a i{
display: none;
position: absolute;
top: 36%;
left: 43%;
width: 36px;
height: 36px;
font-size: 18px;
color: #fff;
z-index: 1;
border: 1px solid #CC0000;
border-radius: 3px;
background-color: #CC0000;
}
.latest_videos li > a i:before{
position: relative;
top: 5px;
left: 6px;
font-size: 22px;
}
.latest_videos li > a:hover i{
display:block;
opacity:1;
filter: alpha(opacity=100);
transition: all 0.3s ease 0s;
}

.latest_videos li > a:hover .v-pack{
display:block;
}

/**/

#videos .video .v-foot {
position: relative;
padding: 10px;
margin-top: 12px;
text-align: right;
border-top: 1px dashed #ddd;
}
#videos .video .v-foot ul.v-actions {
z-index: 0;
position: relative;
margin: 0;
padding: 0;
}
#videos .video .v-foot ul.v-actions li {
position: relative;
display: inline-block;
list-style: none;
margin-right: 0;
cursor: default;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
cursor: pointer;
color: #08374A;
background-color: #4DBDEB;
border: 2px solid #106A8F;
border-radius: 5px;
box-sizing: border-box;
font-size: 15px;
font-weight: 700;
letter-spacing: 1px;
line-height: 24.2px;
padding: 6px 10px;
text-align: center;
}
#videos .video .v-foot ul.v-actions li:hover {
opacity:0.8!important;
-moz-opacity: 0.80!important;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80)!important;
}

#videos .video .v-foot ul.v-actions li span {
color: inherit;
font-size: inherit;
font-family: inherit;
font-weight: inherit;
}

#videos .video .v-download {
display: block !important;
}

#videos .video .v-download .media-items {
text-align:left;
padding:10px;
}

#videos .video .v-download .ajax-loaded {
text-align:center;
height:70px;
background:url('../img/ajax-loaded.gif') center center no-repeat;
}

ul.main_tags {
position: relative;
margin: 0;
padding: 0;
list-style: none;
text-align: center;
}
ul.main_tags li {
position: relative;
margin: 0;
padding: 0;
display: inline;
}
ul.main_tags li a {
margin: 4px;
display: inline-block;
position: relative;
padding: 3px 4px;
font-size: 12px;
color: #6a737b;
text-decoration: none;
}
ul.main_tags li a:hover {
color: #FFFFFF;
background-color: #34bf49;
}
.vk_users{
margin:0;
}
.vk_users li{
margin:5px 0;
overflow:hidden;
}

.vk_users li .ava{
float:left;
margin-right: 10px;
display:block;
}

.vk_users li .name{
font-size:12px;
}

.vk_users li .city{
font-size:12px;
color: #6a737b;
font-family: monospace;
}

.contentBox {
position: relative;
width: 100%;
max-width: 300px;
margin: 0 auto 20px auto;
border: 1px solid #ddd;
box-sizing: border-box;
}

.contentBox .cbHead {
position: relative;
font-size: 13px;
font-family: 'Open Sans',sans-serif;
color: #6a737b;
font-weight: 600;
text-align: left;
padding: 5px 10px;
background-color: #fafafa;
border-bottom: 1px solid #ddd;
}

.contentBox .cbBody {
position: relative;
padding: 10px 5px;
}

.modal-backdrop.in {
filter: alpha(opacity=100);
opacity: 1;
}

#search {
position: fixed;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
background-color: #fff;

-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;

-webkit-transform: translate(0px, -100%) scale(0, 0);
-moz-transform: translate(0px, -100%) scale(0, 0);
-o-transform: translate(0px, -100%) scale(0, 0);
-ms-transform: translate(0px, -100%) scale(0, 0);
transform: translate(0px, -100%) scale(0, 0);

opacity: 0;

z-index:9999999;
}

#search .info-text{
position: absolute;
top: 35%;
width: 100%;
color: #000;
font-size:16px;
color: #a9a9a9;
font-size: 16px;
text-align: center;
margin-top: -67px;
}

#search .ads{
position: absolute;
top: 35%;
width: 100%;
margin-top: 20px;
}

#search.open {
-webkit-transform: translate(0px, 0px) scale(1, 1);
-moz-transform: translate(0px, 0px) scale(1, 1);
-o-transform: translate(0px, 0px) scale(1, 1);
-ms-transform: translate(0px, 0px) scale(1, 1);
transform: translate(0px, 0px) scale(1, 1); 
opacity: 1;
}

#search input[type="text"] {
position: absolute;
top: 35%;
width: 100%;
color: #000;
background: rgba(0, 0, 0, 0);
font-size: 60px;
font-weight: 300;
text-align: center;
border: 0px;
margin: 0px auto;
margin-top: -51px;
padding-left: 30px;
padding-right: 30px;
outline: none;
}
#search .btn {
position: absolute;
top: 35%;
left: 50%;
margin-top: 175px;
margin-left: -45px;
}
#search .close {
position: fixed;
top: 15px;
right: 15px;
color: #fff;
background-color: #428bca;
border-color: #357ebd;
opacity: 1;
padding: 10px 17px;
font-size: 27px;
}

@media (max-width: 480px){
#videos .video .v-body .v-thumb {
width: 100%;
height: 160px;
display:block;
margin-bottom:10px;
}
#videos .video .v-body .v-details {
padding-left: 0px;
}
#videos .video .v-body .v-thumb > i {
top: 33%;
left: 43%;
width: 40px;
height: 40px;
display:block;
}
#videos .video .v-body .v-thumb > i:before {
top: 9px;
left: 10px;
}
#search_wrap .btn-search{
width:100%;
}
#search input[type="text"]{
font-size:24px;
}
.category_menu ul li a {
padding-left:25px;
}
.top_channels li {
margin: 0 0px 10px 0;
}
}
#MarketGidComposite677605 .mgline .mctitle{
padding:0!important;
}